apiVersion: apps/v1
kind: Deployment
metadata:
  name: slalite-ui
  namespace: core
spec:
  template:
    spec:
      containers:
        - name: slalite-ui
          env:
            - name: SLALITE_UI_ENV_SLAEndpoint
              value: "http://localhost:32000/"
